[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TDatabaseClass

Class pointer for TDatabase.

## Declaration

Source position: db.pas line 1925

`type TDatabaseClass = class of TDataBase;`

## Description

TDatabaseClass is the class pointer for the TDatabase class.

## See also

TDatabase |  | Base class for connecting a FreePascal application to an external Database engine

Documentation generated on: Feb 26 2014